List app webhooks
GET /apps/{appId}/webhooks
GET /apps/{appId}/webhooks
appIdstring✻The app ID is a unique identifier for an app.
"b39687c8-01eb-40fd-b312-b4de499789a2"The response is an array of webhooks.
idstring✻configobject✻The config property is an object that contains the webhook configuration.
activeboolean✻The active flag indicates whether or not the webhook is active.
eventsarray✻The events property is an array of webhook events.
secretstring✻The secret is a confidential string used to validate the authenticity of a webhook.
16..64 characters"7CB188E68AC8D35DAAD456E75F5F63EB9BA7079E6C2882943573E2FE0F831708"urlstring✻The URL is the endpoint that will receive the webhook.
"https://example.com/webhook"typestring✻"app""user"appIdstringThe app ID is a unique identifier for an app.
"b39687c8-01eb-40fd-b312-b4de499789a2"userIdstringThe user ID is a unique identifier for a user.
"b39687c8-01eb-40fd-b312-b4de499789a2"createdAtstring✻The created at property is a timestamp of when it was created.
"2024-01-20T15:00:00Z"updatedAtstringThe updated at property is a timestamp of when it was last updated.
"2024-01-22T16:00:00Z"